<?php
/*
*-------------------------------phpMyBitTorrent--------------------------------*
*--- The Ultimate BitTorrent Tracker and BMS (Bittorrent Management System) ---*
*--------------   Created By Antonio Anzivino (aka DJ Echelon)   --------------*
*-------------               http://www.p2pmania.it               -------------*
*------------ Based on the Bit Torrent Protocol made by Bram Cohen ------------*
*-------------              http://www.bittorrent.com             -------------*
*------------------------------------------------------------------------------*
*------------------------------------------------------------------------------*
*--   This program is free software; you can redistribute it and/or modify   --*
*--   it under the terms of the GNU General Public License as published by   --*
*--   the Free Software Foundation; either version 2 of the License, or      --*
*--   (at your option) any later version.                                    --*
*--                                                                          --*
*--   This program is distributed in the hope that it will be useful,        --*
*--   but WITHOUT ANY WARRANTY; without even the implied warranty of         --*
*--   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the          --*
*--   GNU General Public License for more details.                           --*
*--                                                                          --*
*--   You should have received a copy of the GNU General Public License      --*
*--   along with this program; if not, write to the Free Software            --*
*-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA --*
*--                                                                          --*
*------------------------------------------------------------------------------*
*------              ©2005 phpMyBitTorrent Development Team              ------*
*-----------               http://phpmybittorrent.com               -----------*
*------------------------------------------------------------------------------*
*/
if (!defined('IN_PMBT')) die ("You can't access this file directly");

//COMPLAINTS
function getcomplaints() {
        return Array(0=>"Good quality and legal content",1=>"Fake or corrupted",2=>"Copyrightes",3=>"Porn content",4=>"Child-porn content",5=>"Offensive content",6=>"Content related to terroristic activities");
}
//Donations Block
define("_btdonations","Donations");
define("_btdonationsgoal","Goal:");
define("_btdonationscollected","Collected:");
define("_btdonationsprogress","Donation Progress");
define("_btdonationsdonate","DONATE");

//ERRORI SQL
define("_btsqlerror1","SQL Sorgusunu çalıştırmada hata oluştu ");
define("_btsqlerror2","Hata ID: ");
define("_btsqlerror3","Hata Mesajı: ");

//NewTorrent shout
define("_btuplshout","Hi, I have just uploaded <b>**name**</b>. Enjoy it!");
define("_btnewtsh","Shout out New Torrent");
define("_btnewshex","Check Here if you would like to add a shout in the shout box about your new uploade if not then leave it unchecked!");

//TESTI CHE COMPAIONO IN INCLUDE/BITTORRENT.PHP
define("_btindex","Torrent Anasayfa");
define("_btupload","Gönder");
define("_btlogin","Giriş");
define("_btsignup","Kayıt Ol");
define("_btpersonal","Torrent by ");
define("_btrulez","Kurallar");
define("_btforums","Forum");
define("_bthelp","Yardım");
define("_btadvinst","İndirmek için Bit Torrent veya Shareaza yükleyin");
define("_btaccessden","Erişim Engellendi. İndirmek için <A href=\"modules.php?name=Your_Account&op=new_user\">üye</a> olmanız gerekmektedir");
define("_btlegenda","Özellikler Yardım ve Açıklamalar****");
define("_btyourfilext","Dosyanız, harici tracker");
define("_btexternal","Harici Tracker");
define("_btyourfile","Dosyanız");
define("_btsticky","Evidence");
define("_btauthforreq","Yetki ver");
define("_btauthreq","Yetki İsteği");
define("_btdown","Download");
define("_btunknown","Bilinmeyen");
define("_btrefresh","Güncelle");
define("_btvisible","Görülebilir");

//TESTI CHE COMPAIONO IN INDEX.PHP
define("_btwelcome","BIT TORRENT'e Hoşgeldiniz");
define("_btstart","Lütfen Bit Torrent penceresini indirmeden sonra olabildiğince açık tutunuz! Bu tüm indirmeleri hızlandıracaktır.<br />
İndirme hızınızı artırmak için, <b>ACTIVE</b> modunu kullanmayı deneyin");
define("_btsearch","Arama");
define("_btin","içinde");
define("_btalltypes","herhangi");
define("_btactivetorrents","Aktif Torrent'ler");
define("_btitm","Ölü Torrents'leri içer");
define("_btstm","sadece ölü Torrent'ler");
define("_btgo","Git!");
define("_btresfor","Bulunan sonuçlar");
define("_btnotfound","<h2>Sonuç bulunamadı!</h2>\n<p>Arama anahtar kelimelerini gözden geçirin.</p>\n");
define("_btvoidcat","<h2>Boş!</h2>\n<p>Başka kategori seçiniz</p>\n");
define("_btorderby","Bu sırayla");
define("_btinsdate","Tarih girin");
define("_btname","Adı");
define("_btdim","Boyut");
define("_btnfile","Dosya sayısı:");
define("_btevidence","İfade");
define("_btcomments","Yorumlar");
define("_btvote","Derece");
define("_btdownloaded","İndirildi");
define("_btprivacy","Gizlilik");
define("_bttotsorc","Toplam peer");
define("_btdesc","azalan");
define("_btord","artan");
define("_btnosearch","<center><h2>İndirmek istediğiniz dosyalar için arama yapın</h2>Yardım gerektirdiği takdirde Forum'lara sormayı deneyin; eğer Magnet:/eD2K: linklerinden indiremiyorsanız muhtemelen Shareaza yüklememişsinizdir.<br>Size hatırlatırız ki kurallarımız tüm dosyaların gizli olduğunu belirtir ve diğer kişilerin kullanımına açanlar için de geçerlidir ve kesinlikle paylaşımı tescilli, porno, çocuk pornosu, ırkçılık, rahatsız edici içerik ve yasalara aykırı herşey için (ör. bomba yapım öğretimi) yasaktır.<br>Herkes kendine ait markasını korumak amacıyla ücretsiz dosyaadı filtreleme aracını kullanabilir.</center>");
define("_bthelpfind","Arama Yardım");
define("_bttype","Kategoriler");
define("_bttopsource","En iyi download kaynakları");
define("_btnotopsource","Şu anda indirilen Torrent yok");
define("_btnotseeder_noneed","Şu anda kritik Torrent yok");
define("_btnotseeder_desc","Eğer bu dosyalardan biri sizde varsa, lütfen bekleyenler için paylaşıma açın. Dosyayı kendi dosyanıza hedefleyin ve tekrar indirmeyi deneyin, istemciniz bunu bulacak ve ASLA dokunmayacaktır.<br>Yardımınız için herkes tarafından teşekkür ederiz. Günlerdir/saatlerdir bekleyen kullanıcılar olabilir. <b>DOSYA PAYLAŞIM FELFESİ İÇİMİZDE</b>");
define("_btnoseeder","TAM OLMAYAN gönderi kaynağı");
define("_bthelpindex","<p><a name=\"HELP\"></a><a href='modules.php?name=$name&file=index_help'>İndirmek için Bit Torrent veya Shareaza yükleyin</a>");
define("_btnet","Ağ");
define("_btsource","Kaynaklar");
define("_btvisible","Görülebilir");
define("_bttorrent","Torrent");
define("_btview","Görülmüş");
define("_bthits","İndirilmiş");
define("_btsnatch","Tamamlanmış");
define("_btalternatesource","Sadece altenatif kaynaklar mevcut");
define("_bteasy","Hızlı indirme");
define("_btmedium","Yavaş indirme");
define("_bthard","İndirmesi zor");
define("_btstats","İstatistikler");

//TESTI CHE COMPAIONO IN DETAILS.PHP
define("_btddownloaded","İndirilmiş");
define("_btdcomplete","Tamamlanmış");
define("_dtimeconnected","Bağlı kalınan süre");
define("_btdidle","Beklemede");
define("_btdsuccessfully","Torrent başarıyla gönderildi");
define("_btdsuccessfully2","Lütfen paylaşıma şimdi başlayın. Görülebilirlik kaynakların sayısına bağlıdır");
define("_btdsuccessfullye","Başarıyla düzenlendi");
define("_btdgobackto","Sayfaya geri dön");
define("_btdwhenceyoucame","geldiğinizden beri");
define("_btdyoursearchfor","Aramanız için");
define("_btnotorrent","Torrent bulunamadı veya yasaklandı");
define("_btdratingadded","Değerlendirme eklendi");
define("_btdspytorrentupdate","SpyTorrent kaynakları güncelledi");
define("_btdspytorrentupdate1","3 saniye içinde sayfaya yönlendirileceksiniz");
define("_btdspytorrentupdate2","Birşey yanlış giderse, sayfaya buradan ulaşabilirsiniz");
define("_btdspytorrentupdate3","burada");
define("_btdspytorrentnoupdate","Dahili Torrent'lerden veya son taramadan 15 saniye önce SpyTorrent'i çalıştırmak gerekli değildir.");
define("_btname","Adı");
define("_btdownloadas","Olarak indir");
define("_btnetwork","ağ");
define("_bthelpinfohash","Karışık Bilgi Yardım");
define("_btdescription","Açıklama");
define("_btnodead","(ölü) <b>yok</b>");
define("_btvisible","Görülebilir");
define("_btbanned","Yasaklanmış");
define("_btnoselected","Kategori Seçilmedi");
define("_btfiles","dosya");
define("_btago","önce");
define("_btlastseeder","Son Dağıtıcı");
define("_btlastactivity","Son Aktivite");
define("_bttypetorrent","Tür");
define("_btsize","Boyut");
define("_btminvote","Oylanmamış (enaz __minvotes__ oy gerekli");
define("_btonly","sadece");
define("_btnone","hiçbiri");
define("_btnovotes","Değerlendirilmemiş");
define("_btoo5","of 5 with");
define("_btvotestot","toplam oylama");
define("_btlogintorate","Giriş</a> oylama için");
define("_btvot1","Çok kötü");
define("_btvot2","İyi değil");
define("_btvot3","Kötü değil");
define("_btvot4","İyi");
define("_btvot5","Çok İyi");
define("_btaddrating","oyla");
define("_btvote","Oyla!");
define("_btrating","Değerlendir");
define("_bthelpstat","İstatistik Yardım");
define("_btviews","görülmüş");
define("_bttimes","kere");
define("_btleechspeed","Leech Hızı");
define("_bteta","ETA");
define("_btuppedby","Gönderen");
define("_btnumfiles","Dosya sayısı");
define("_btfilelist","Dosya listesi");
define("_btlasttrackerupdate","Son tracker güncellemesi");
define("_bthidelist","Listeyi Sakla");
define("_btleechers","Tamamlanmamış");
define("_bthelpsource","Peer Yardım");
define("_btseeds","Tamamlanmış");
define("_btcommentsfortorrent","Torrent Yorumları");
define("_btbacktofull","Tam detaylara geri dön");
define("_btnotifyemailcom","Yorum eklendiği zaman e-posta ile haberdar edilmek için");
define("_btnotnotifyemailcom","Şu an yorumlar e-posta servisi listesi içinde yeralmaktasınız, eğer daha fazla e-posta ile bilgilendirilmek istemiyorsanız");
define("_btclickhere","buraya tıklayın");
define("_btnotifyemail1s","İlk <b>DAĞITICI</b> eklendiği zaman e-posta ile bilgilendirilmek istiyorsanız");
define("_btnotnotifyemail1s","Şu an dağıtıcı e-porta servisi listesi içinde yeralmaktasınız, eğer daha fazla e-posta ile bilgilendirilmek istemiyorsanız");
define("_btaddcomment","Yorum Ekle");
define("_btnocommentsyet","Şu an herhangi bir yorum yok");
define("_btnotnotifyemail1s","ilk DAĞITICI eklendiği zaman e-posta ile bilgilendirilmek için");
define("_btdgavesresult","bir sonuç döndürdü");
define("_btdnotifyemaildel","Yorum bildiri listesinden çıkarıldınız");
define("_btdnotifyemaildel1","Yorum eklendiği zaman herhangi bir e-posta almayacaksınız!");
define("_btdnotifyemailadd1","Yorum eklendiği zaman e-posta ile haberdar edileceksiniz ve birdaha yorum okumadan e-posta almayacaksınız!");
define("_btdnotifyemailadd","Yorum bildiri listesine eklendiniz");
define("_btdnotifyadd","Dağıtıcı bildiri listesine eklendiniz");
define("_btdnotifyadd2","Yeni dağıtıcılardan haberdar olmanız için günde en fazla 1 e-posta alacaksınız!");
define("_btdnotifydel","Dağıtıcı bildiri listesinden çıkarıldınız ve bir daha e-posta almayacaksınız!");
define("_btddetails","Torrent detayları");
define("_bteditthistorrent","Bu Torrent'i düzenle");
define("_btyes","evet");
define("_btno","hayır");
define("_btaddedby","Gönderen");
define("_bton","up");
define("_bthelpothersource","Alternatif Kaynaklar Yardım");
define("_btadded","Uploaded");
define("_btfilename","Dosya Adı");
define("_btpeers","Kaynaklar");
define("_btpeerstot","Toplam peer");
define("_bthelppeer","Peer Yardım");
define("_btleechers","Leecher'lar");
define("_btdhelpdownload","Dosya İndirme Yardım");
define("_btyourate","Oylama yaptınız");
define("_btupdatesource","Kaynakları şimdi güncelle!");
define("_btseeders","Dağıtıcılar");
define("_btcomplyouvoted","You said this Torrent is: ");
define("_btcomplexplain","The Torrent will be banned when getting a number of complaints.");
define("_btcomplaintform","Torrent complaint form.<BR>This system, different from score rating, allows you to vote Torrents that not fit our rules.<BR>
Torrent that will get a number of complaint will be automatically banned by the system.<BR>Please send positive feedback on Torrents that are good and legal.<BR>");
define("_btcomplisay","This Torrent is ");
//Marker p means positive feedback, n means negative
define("_btcomplatthemoment","Right now users sent <b>**p**</b> positive feedbacks and <b>**n**</b> negative feedbacks<BR>");

//TESTI PRESENTI IN TAKEUPLOADURL.PHP
define("_btinseriti","Girilmiş");
define("_btand","ve");
define("_btnumerror","sayıları eşit değil ve binary assignment ile devam etmek mümkün değil");
define("_btmaxchar","ED2K URL en fazla 200 karakter uzunluğunda olmalı");
define("_bted2kstart","URL <b>ed2k://</b> ile başlayamaz");
define("_bt2par","URL ikinci parametreyi içermiyor: ");
define("_bturlfile","dosya");
define("_bturlcontent","URL içermiyor");
define("_btfname","dosyaadı");
define("_bturlsize","URL içermiyor");
define("_btsz","boyut");
define("_btidcode","karışık bilgi");
define("_bturlparerror","URL parametre içermiyor:");
define("_bturlsureerror","URL kaynak içeriyor");
define("_bturlnotinsert","ED2K Link eklenmeli");
define("_btnotip","IP tanımlanmamış");
define("_btinvip","Geçersiz IP");
define("_btnoport","Herhangi bir port tanımlanmamış");
define("_btinvport","Geçersiz Port");
define("_btparmag","hiçbir");
define("_btnopresent","bulunmuyor");
define("_btmagchar","MagnetURL en fazla 200 karakter uzunluğunda olmalı");
define("_bftminlimit","Bu boyuttan daha küçük dosyaları paylaşamazsınız");
define("_btfmaxlimit","Torrent çok büyük dosya içeriyor");
define("_btillegalword","Dosyaadı anahtar kelimeleri yasal olmayan aktiviteleri içeriyor gibi görünüyor.");
define("_btillegalwordinfo","Portalımız illegal aktiviteleri engellemek için özel bir kelime filtresi kullanmaktadır. Biliyoruz ki, eğer dosyanız illegal kelimeler içerse bile, hala tamamen yasal olabilir. Lütfen özürlerimizi kabul edin ve dosyayı farklı bir isim altında gönderin.");
define("_bturlinserted1","Torrent gönderildi. 3 saniye içinde yönlendirileceksiniz.<BR>Eğer yönlendirme gerçekleşmemişse, sayfaya buradan ulaşabilirsiniz");
define("_bturlinserted2","bu link");
define("_btnotify","Bildiri listesine eklendiniz: yeni yorumlar e-posta adresinize gönderilecektir.");
define("_btnolinkinsert","Link girilmemiş");
define("_btexnostartwt","eXeem links start with exeem://");
define("_btillegalcat"," Illegal category!");

//TESTI PRESENTI IN UPLOAD.PHP
define("_btphotoext","Resim dosyası GIF, JPG veya PNG uzantılarına sahip değil");
define("_btalertmsg","Form bu hatalardan dolayı işleme giremedi:");
define("_btalertmsg2","Lütfen hataları düzeltip tekrar göndermeyi deneyin");
define("_btfnotselected","HATA: dosya seçilmedi");
define("_btalertdesc","Lütfen dosyanın tipini ve niteliğini belirten bir açıklama yazın, özellikle multimedya dosyası olduğu zaman");
define("_btalertcat","Kategori seçin");
define("_btconferma","Göndermeye hazır mısınız? Eğer Torrent birden fazla dosyadan oluşmuşsa, lütfen bütün klasörü içeren bir arşiv yaratınız. Eğer arşiv değilse, kullanılamayabilir veya indirecek kişiye sorunlar yaratabilir.");
define("_btalerturl","MAGNET veya ED2K linki giriniz");
define("_btalerturlnum1","ED2K link numarası");
define("_btalerturlnum2","MAGNET link numarası şu olduğu sürece");
define("_btalerturlnum3","Torrent'ler birkaç linkten yapılmışsa link sayıları aynı olmalıdır");
define("_btalert5char","Dosyaadı en az 5 karakter uzunluğunda olmalıdır");
define("_btofficialurl","Bu sitenin resmi tracker'ları:");
define("_btseeded","Eğer paylaşıyorsanız sadece Torrent'leri gönderin!!! Eşsiz bir Torrent anasayfada görülmeyecektir.");
define("_btupfile","Dosyayı gönder:");
define("_bttorrentname","Torrent adı");
define("_btfromtorrent","Alanı doldurmak için uğraşmayın: dosyaadından otomatik olarak doldurulacaktır.");
define("_btdescname","Açıklayıcı bir isim vermeye çalışın");
define("_btdescription","Torrent açıklaması (gerekli)");
define("_btnohtml","HTML KULLANMADAN");
define("_btsrc_url","Kaynak URL");
define("_btcompulsory"," (Mecburi)");
define("_btchooseone","Seçiniz");
define("_bttype","Tipi");
define("_btverduplicate","Benzer Torrent'ler için kontrol ediniz");
define("_btduplicatinfo","Eğer işaretlenmişse ve eğer benzer Torrent bulunursa sistem gönderimi durduracaktır. Eğer hala Torrent'i göndermek istiyorsanız ozaman işareti kaldırın. Birbirinin aynısı Torrent'ler sadece kullanıcının kafasını karıştırır, bu yüzden her ürün için bir Torrent olması daha iyidir.");
define("_btupevidence","İfade");
define("_btupevidencinfo","Bu sorumlulukla kullanın: sadece dosyanın halk için önemli olduğunu düşündüğünüz zaman ve sağlam dağıtım verdiğinizde kullanın (en az bir hafta için mümkün olduğunca 24/7 olabilir...)");
define("_btowner","Sahip");
define("_btowner1","Kullanıcıyı Göster");
define("_btowner2","Gizlilik Modu");
define("_btowner3","Görünmezlik Modu");
define("_btownerinfo","'KULLANICI GÖSTER' seçeneği diğer kullanıcılara kullanıcı adınızın gösterilmesini sağlar, 'GİZLİLİK MODU' kullanıcı adınızı saklar fakat kendi Torrent'lerinin düzenle/sil fonksiyonlarını elde tutar, 'GÖRÜNMEZLİK MODU' sahip olanı tamamen sisteme saklar ve herhangi bir düzenleme/sil fonksiyonu kullanılamaz.");
define("_btupnotify","Bilgilendir");
define("_btupnotifynfo","Herhangi bir yorum eklendiği zaman e-posta ile bilgilendirileceksiniz");
define("_btfsend","Torrent Gönder");
define("_btinserte2k","ED2K Linki Girişi");
define("_btmagnetinsert","Magnet Linki Girişi");
define("_btinsertlinktitle","GNutella ve eDonkey2000 Ağları için link giriniz");
define("_btinsertlinktext","Tracker hatalarını önlemek için Bit Torrent dosyalarınıza eDonkey2000 linki ekleyebilirsiniz. Sahte veya elemanımızla aynı olmadığı sürece linkleriniz aktif olacaktır");
define("_btinserttext2","Sadece ya MAGNET linki yada ED2K linki ekleyebilirsiniz. Eğer her iki liste de girişle doldurulmuşsa, tek bir dosyaya iki link atanmış olacaktır: diğer bir deyişle ilk ED2K linki ve ilk MAGNET linki ilk dosyaya atanmış olacaktır, vb... Uzun dosya listeleri yaratırsanız daha fazla dosya indirilmeye hazır olacaktır: bu çok ilginç bir özelliktir, indirilenleri daha küçük parçalara ayırdığından daha kullanışlıdır ve Shareaza kullanmazsınız (bu her iki tür link için de geçerlidir).");
define("_bted2kurl","ED2K link giriniz");
define("_btsyntax","Benzer");
define("_btfiletype","uzantı");
define("_btfilesize","boyut");
define("_btidcode","infohash");
define("_btipport","ip:port");
define("_btstatic","sadece eDonkey2000 protokolü kullandığımızı belirtir");
define("_btfinalname","indirilecek dosyanın adıdır");
define("_btfinalsize","dosyanın byte boyutudur");
define("_btfinalidcode","benzer dosyalar içerisinden SADECE BİR DOSYA bulmamıza olanak tanıyan özel doğrulama kodudur");
define("_btfinalipport","ana stabil kaynağı sunar (yayınlayıcılar tarafından kullanılır)");
define("_btor","veya");
define("_btaddmagnet","MAGNET linki ekle");
define("_btadded2k","eD2K linki ekle");
define("_bthelpupload","Yardıma ihtiyacınız mı var? <a href='modules.php?name=$name&file=upload_help'>Öğretimize</a> bir bakın");
define("_btphoto","Resim");

//TESTI CHE COMPAIONO IN ADDCOMMENT.PHP
define("_btiderror","Geçersiz ID");
define("_btnotfoundid","Torrent bulunamadı");
define("_btaddcomment","Buna yorum ekle");
define("_btaddtime","Gönderildi ");
define("_btby","tarafından");
define("_btsend","Gönder");

//TESTI CHE COMPAIONO IN DELETE.PHP
define("_btcannotdel","Silinemiyor!");
define("_btmissingdata","İstek bilgisi eksik!");
define("_btdeldenied","Bu Torrent'i sadece sahibi veya site Yöneticisi silebilir");
define("_btnotconfirmed","Ne yapıyor olduğunuzdan emin olmalısınız");
define("_btdeleted","Torrent silindi");
define("_btgoback","Geri dön");


//TESTI CHE COMPAIONO IN DOWNLOAD.PHP
//LE PAROLE TRA "** **" SONO INDICATORI
define("_btantiscrocco","<p>İndirme hakkınız saklı tutmak istiyorsanız herbiri en az **min_size** bilgi içeren diğer **min_num** Torrent'leri paylaşabilir ve en azından dağıtıcı olarak kalabilirsiniz. Harici tracker kullanmayı ve dosyayı buraya göndermeyi unutmayın. Sadece YASAL dosyaları kabul ettiğimizi ve gizlilik için GÖRÜNMEZLİK MODU'nda olmamanızı veya sistem sizi dağıtıcı olarak tanımazsa dosya izinlerini yönetebileceğiniz durumda olmanız gerektiğini size hatırlatmak isteriz. Sadece sizin tarafınızdan gönderilen dosyalar dağıtım olarak sayılacaktır. Gereksiz ve kapılmış Torrent'ler hesap iptaline sebep olabilir. Bu sunucu her saat Torrent'lerin kaynaklarını senkronize eder, bu yüzden bazen sorunlarla karşılaşabilirsiniz (SpyTorrent'i dağıtılmış Torrent'lerde zorlamayı deneyin). Bu insanları paylaşıma zorlayarak topluluğun büyümesini sağlayacaktır.</p><P>Yapabildiğiniz kadar çok Torrent dağıtmaya çalışın. Farklı bir kullanıcı adıyla kayıt olmayın, çünkü IP'leri izliyoruz.
 Bağış yapan kişiler TAMAMEN kısıtlamasız indirme özelliklerini kazanacaklardır. Kullanıcı adınızı açıkça belirtmeyi unutmayın. Torrent'lerin içeriğinden sorumlu olmadığımızı ve kullanıcılar istedikleri gibi Torrent'leri paylaşabildiklerini unutmayın: kimin indirme yapıp yapamayacağına karar verebilirler. $nukeurl sadece istatistikleri tutar ve her paylaşılan Torrent'in kontrolünü sağlayamaz fakat binlerce kişi portalımızı kullanmaktan memnun olur.</p>");
define("_btnogratis","Herzaman bedava için yaşayamazsınız!");
define("_bttodayused","Bugün kullandığınız");
define("_bttomorrow","Torrentler ve o daha fazla kullanım için mümkün görünmüyor. Yarın yine gelin ve günlük en fazla **maxfile** Torrent kullanabileceğinizi unutmayın.</p>");
define("_btlantoday","Bugün **ip** IP'siyle siz veya sizin ağınızdaki bir başka kişi bunu zaten kullanıyor ");
define("_btlantomorrow"," Torrentler ve o daha fazla kullanım için mümkün görünmüyor. Yarın yine gelin ve günlük en fazla **maxfile** Torrent kullanabileceğinizi unutmayın. LAN'ların cezalandırıldığını biliyoruz, fakat ağın kötüye kullanılmasını önlemek istiyoruz.</p>");
define("_btthisweek","Zaten zaten bu kadar kullandınız ");
define("_btnextweek"," Torrentler ve o daha fazla kullanım için mümkün görünmüyor. Haftaya yine gelin ve haftalık en fazla **maxfile** Torrent kullanabileceğinizi unutmayın.</p>");
define("_btthisweeklan","Bu hafta, siz veya sizinkine benzer **ip** IP'sini kullanan biri bu kadar kullandı ");
define("_btnextweeklan"," Torrentler ve o daha fazla kullanım için mümkün görünmüyor. Haftaya yine gelin ve haftalık en fazla **maxfile** Torrent kullanabileceğinizi unutmayın.</p>");
define("_btmsgbody1","**nukeurl** tarafından BIT TORRENT üzerinden paylaşılan dosyayı indirmek için izin istediğiniz kullanıcı isteğinizi kabul etti: ");
define("_btmsgbody2","Şu andan itibaren tüm kullanıcıların dosyalarını indirebilirisiniz. **nukeurl** gizliliğinizi korur.");
define("_btmsgsubject","BIT TORRENT için **nukeurl** tarafından Erişim Yetkisi");
define("_btauthreqbody","**nukeurl** tarafından BIT TORRENT üzerinden paylaştığınız dosyayı görebilmek için kullanıcı **username** yetkili olmak istiyor: Yetkili yapmak için:\n\n   **nukeurl**/modules.php?name=$name&file=mytorrents&privacy=**userid**\n\n\nTüm beklemedeki izin isteklerine onay vermek için buraya tıklayın:\n\n$nukeurl/modules.php?name=$name&file=mytorrents&privacy=all\n\n\nBekleyen dosyalara indirme izni verdikten veya reddetmeden önce hiçbir e-posta almayacaksınız.\nİzin isteyen kullanıcıları görmek için:\n\n**nukeurl**/modules.php?name=$name&file=mytorrents\n\n\n**sname** gizliliğinizi korur, özgürlükten sonra en önemli hak!");
define("_btautherrpending","Bu kullanıcı için zaten indirme izni istediniz. Kabul veya reddetmesi durumunda daha fazla indirme izni için yetki isteyemezsiniz. **tot** bekleyen yetki izni var.");
define("_bterrminseed","<li>En az <b>**min_share**</b> bilgi dağıtmalısınız.<br>");
define("_btruleok","Kural Tamam");
define("_btruleko","<b>UYARI: bu kurala uymuyorsunuz</b>. ");
define("_bterrnoseeder","<b>Hiçbirşey dağıtmıyorsunuz!</b>");
define("_bterrnotenoughshare1","<b>Dağıtıyorsunuz");
define("_bterrnotenoughshare2"," bilgisi, daha fazla dağıtmalısınız ");
define("_bterrtoosmall","<li>En az <b>**min_share**</b> boyutunda dosya dağıtmalısınız.<br>");
define("_bterrtoobig","<b>En büyük dağıttığınız dosya ");
define("_bterrmaxnumnoseed", "<li>Dağıtıcı olmadan en fazla <b>**maxfile**</b> indirme yapabilirsiniz.<br> ");
define("_bterrmaxdownloadsize","<li><b>**maxsize**</b> limitini aştığınız zaman indirme yapamazsınız.<br>");
define("_btfinalerrmsg1","şu andan itibaren, kullanılan ip <b>**ip**</b> (bunu okuyan sadece sizsiniz) veya LAN'ınınızdaki diğer kullanıcılar bu site için <b>bedava</b> indirme limitini aştı!<br>Site limitleri:<ol>");
define("_btfinalerrmsg2","</ol><b>Limitsiz</b> indirmeye devam edebilmek için aşağıdaki kurallara uymalısınız:<ol>");
define("_btfinalerrmsg3","</ol><p>Dağıtmak demek <b>100% tam bir dosyayı</b> indirme için sizin tam dosyanızı açıkça hedef dosya olarak paylaşmanızdır (Bit Torrent tarafından dokunulmayacaktır).<br></p><p>Ayrıca yeni Torrent'ler <a href='modules.php?name=**name**&file=upload'>GÖNDEREBİLİR</a> ve çalıştırabilirsiniz.</p><p>Yada eğer indirme pencerenizi KAPAMAMIŞSANIZ otomatik olarak dağıtılan şimdiki indirmelerinizin bitmesini bekleyebilirsiniz.</p><p>Kurallara uyduğunuz sürece, tekrar dosya indirebilirsiniz</p>");
define("_bterrorprivate","Bu özel bir dosya: zaten indirme izni istediniz. Eğer dosyanın sahibi henüz isteğinizi kabul etmemişse, dosyayı indiremezsiniz.");
define("_btrefused","Dosyanın sahibi izin isteğinizi reddetti. Bu kullanıcıya bir daha istek gönderemezsiniz.");
define("_btreqsent","Torrent sahibine indirme izni için bir e-posta gönderilmiştir: sonuç bir e-posta ile bilginize sunulacaktır.");

//TESTI CHE COMPAIONO IN EDIT.PHP
define("_btedittorrent","Torrent'i Düzenle \"");
define("_bterreditnoowner","<h1>Erişim Engellendi</h1>\n<p>Sadece sahipleri veya site yöneticileri bu Torrent'i silebilir</p>\n");
define("_btbanned","Yasaklı");
define("_btcancel","İptal");
//define("_btdelcommand","Torrent'i düzenlemedi, fakat <input type=\"submit\" value=\"SİLDİ!\" />\n");
//define("_btsure","Evet: Bundan eminim!");

//TESTI CHE COMPAIONO IN MYTORRENTS.PHP
define("_btallauthorized","Tüm kullanıcılar yetkilendirildi");
define("_btauthorized","Seçilen kullanıcılar yetkilendirildi");
define("_bthasauthorized","Kullanıcı dosyalarını indirmenize yetki verdi");
define("_btnowcandownload","Şimdi tüm kullanıcı dosyalarını serbestçe indirebilirsiniz.\nGizliliğinizi koruyacağız.");
define("_btauthmailsubj","BIT TORRENT dosya erişim Yetkisi");
define("_btauthorizationrequested","Bu kullanıcılar indirme yetkisi istedi:");
define("_btnotorrents","Torrent yok");
define("_btnotorrentuploaded","Henüz bir Torrent göndermediniz");

//TESTI CHE COMPAIONO IN TAKECOMMENT.PHP
define("_btcommentkeyfound","Sistem yorumunuz kelimelerini kontrol etti. Aşağıdaki sözcükler illegal aktivitelerle bağlantılı olabilir:<ol>");
define("_btcommentkeyfound2","</ol><p>Yorumunuzun hala yasal olabileceğini biliyoruz, verdiğimiz rahatsızlık için özür dileriz ve kelimelerinizi değiştirmenizi rica ediyoruz. Bu otomatik bir filtrelemedir ve bazen yanlışlık sözkonusu olabilir.</p>");
define("_bttorrentmailbody","Merhaba, Bu mesajı almayı BIT TORRENT servisinde TORRENT **nome** hakkında yaptığınız istekten beri alıyorsunuz\n\nBuraya tıklayarak yorumunuzu görebilirsiniz:\n\n**url_site**/modules.php?name=**name**&file=details&id=**id**&viewcomm=**newid**&sn=u#comm**newid**\n\n\nGörebilmeniz için siteye giriş yapmanız gerekmektedir.\n\nEğer bu Torrent'i okumadıysanız bir daha bu Torrent hakkında e-posta almayacaksınız.\n\n\nEğer bu Torrent hakkında bildiri almak istemiyorsanız buraya tıklayın:\n**url_site**/modules.php?name=**name**&file=details&id=**id**&cn=n");
define("_btcommentiserted","Yorum başarıyla girildi, Torrent sayfasında 3 saniye içinde yönlendirileceksiniz.<br>Sorun yaşıyorsanız sayfaya <a href=\"modules.php?name=**name**&file=details&id=**id**&viewcomm=**newid**#comm**newid**\">buradan</a> erişebilirsiniz");

//TESTI CHE COMPAIONO IN TAKEEDIT.PHP
define("_btmissingformdata","Kayıp veri girişi!");
define("_bteditfailed","Düzenle yapılamadı");
define("_bteditdenied","Diğer kişilerin Torrent'lerini düzenleme yapılamadı");
define("_btreturl","Dosya başarıyla düzenlendi, 3 saniye içinde Torrent sayfasına yönlendirileceksiniz.<br>You can reach the page from <a href=\"**returl**\">here</a> if you have troubles");

//TESTI CHE COMPAIONO IN TAKERATE.PHP
define("_btratefailed","Oylama başarısız!");
define("_btinvalidrating","Geçersiz oy");
define("_btidnotorrent","Geçersiz ID. Torrent bulunamadı");
define("_btnovoteowntorrent","Kendi Torrent'lerinizi oylayamazsınız");
define("_btalreadyrated","Torrent zaten derecelendirilmiş");
define("_btvotedone","Oylama başarılı, 3 saniye içinde Torrent sayfasına yönlendirileceksiniz.<br>Sorun yaşıyorsanız sayfaya <a href=\"modules.php?name=**name**&details.php&id=**id**&rated=1\">buradan</a> erişebilirsiniz");

//TESTI CHE COMPAIONO IN TAKEUPLOAD.PHP
define("_btuploadfailed","Gönderim başarısız!");
define("_btemptyfname","Boş dosyaadı");
define("_btinvalidfname","Geçersiz dosyaadı");
define("_btfnamenotorrent","Bu bir Torrent dosyası değil (.torrent)");
define("_btferror","Dosya Hatası");
define("_bterrnofileupload","Dosyada ölümcül hata.");
define("_btemptyfile","Dosya boş");
define("_btnobenc","Dosya zarar görmüş. Gerçekten Torrent olduğuna emin misiniz?");
define("_btnodictionary","Torrent sözlüğü bulunamadı");
define("_btdictionarymisskey","Kayıp Torrent Sözlüğü Anahtar Kelimeleri");
define("_btdictionaryinventry","Torrent Sözlüğü'nde geçersiz veri");
define("_btdictionaryinvetype","Torrent Sözlüğü'nde geçersiz veri tipleri");
define("_btinvannounce","Geçersiz Bildiri URL'si. Şöyle olmalı ");
define("_btactualannounce","Açıkça belirtilen tracker ");
define("_bttrackerdisabled","Tracker'ımız pasifleştirildi, harici tracker'ların nasıl kullanıldığını öğrenmek için <a href='modules.php?name=**name**&file=upload_help'>bu öğretileri</a> okuyunuz");
define("_btinvpieces","Geçersiz Torrent bölümleri");
define("_btmissinglength","Kayıp dosyalar boyutları");
define("_btnofilesintorrent","Kayıp Torrent dosyaları");
define("_btfnamerror","Geçersiz dosyaadı");
define("_btfilenamerror","Dosyaadında hata");
define("_bttorrenttoosmall","<p>Bu boyuttan daha küçük dosya paylaşamazsınız <b>");
define("_bttorrenttoosmall2","</b></p><p>Torrent'iniz bu isimde dosya içeriyor <b>");
define("_btmaxuploadexceeded","Her 24 saatte bir **maxupload**'dan daha çok gönderim yapmanız mümkün değil.");
define("_btnumfileexceeded","<p>24 saat içinde <b>**maxupload**</b>'dan fazla dosya gönderemezsiniz.</p><p>Şu anda zaten toplam <b>**totsize**</b> boyutunda <b>**rownum**</b> dosya göndermişsiniz");
define("_btsearchdupl","Arama sonuçlarına göre bu dosyalar paylaştıklarınızla uyuşabilir:<ol>");
define("_btduplinfo","<p>Eğer dosyanız listedeyse, Bu Torrent'lerden birini paylaşın!</p>");
define("_btsocktout","HATA: Socket timed-out");
define("_bttrackernotresponding","Tracker yanıt vermiyor.\n Tracker yazımını kontrol etmelisiniz (URL'lerde BOŞLUKLAR OLMAMALI) and çalıştığına bakmalısınız. Açıkça belirtilen tracker:");
define("_bttrackerdata","Harici tracker'da geçersiz bilgi. Tracker'da sunucu problemleri olabilir. Daha sonra tekrar deneyiniz.");
define("_btuploadcomplete","Başarıyla gönderildi, dosya sayfasına 3 saniye içinde yönlendirileceksiniz. Remember to seed it or the Torrent won't be visible on main page!<br>Sorun yaşıyorsanız sayfaya <a href=\"**url**\">buradan</a> erişebilirsiniz");

//TESTI CHE COMPAIONO IN TAKECOMPLAINT.PHP
define("_btcomplisnowbanned","This Torrent has been banned due to the number of complaints");
define("_btcomplcantvotetwice","We're sorry, but you can't send a complaint twice.");
define("_btcomplainttaken","Complaint registered. You are being redirected to the Torrent's page in 3 seconds. Else click on ");
define("_btcomplsuccess","Your opinion has been logged. User name and IP are logged too, do not abuse of the system.<BR>");

//eXeem
define("_btaddexeem","Add eXeem link");
define("_btsegment","segment");
define("_btexeeminsert","Insert eXeem link");
define("_btlinkstart","Link doesn't start with ");
define("_btumagneturl","Insert Magnet link");
define("_btexeemurl","Insert eXeem link");
define("_btalerturlnum4","while Magnet is");
define("_btalerturlnum5","Magnet links number is");
define("_btinserttext3","You may insert either only eXeem links or combinations of the three types. Remember there must be as many eXeem links as many other netowrks' links. If you insert 3 eXeem links and you want to insert eD2K links you must insert 3 eDonkey2000 links and they will be associated.");
define("_btalerturlnum5","Magnet link number is");
define("_btuploadurl","Send Links");
define("_btlinkmaxchar","Beyond maximum link size");
define("_btalertmsg1","The form has not been submitted due to the following errors.");
define("_btalertmsg2","Plaese correct the form and submit it again.");
define("_btconferma2","Are you ready to upload? If your package is made by more files, please include them in the same submission.");
define("_btevidenced","Sticky");
define("_btinsertlinktitle","Insert GNutella - eDonkey2000 - eXeem links");
define("_btalerturlnum3","Links number must be equal since each file is composed by pairs of links");

// Rules
define("_btrules","Rules");
define("_brrulesadmin","Admin-Rules");
define("_btrulesmod","Moderator-Rules");
define("_btrulesprem","Premium-Rules");
define("_btrulesuser","User-Rules");
define("_btrulesgen","General-Rules");
define("_btrulesadd","Add New Rules Section");
define("_btrulesaddsect","Add Rule Section");
define("_btnamelevel","User Level for this rule");
define("_bttitle","Section Title");
define("_btlevel","Level");
define("_btrulesedit","Edit Rules");

//massmail
define("_btmmbody","Body");
define("_btmmsendto","Send mass e-mail to selected member levels");
define("_btmmlinks","You May Use Links In Your emails");

?>
